@charset "UTF-8";
/* index-sp.css
====================================*/
@media only screen and (max-width: 767px) {
  /*メインビジュアル*/
  .mainVisual h1 {
    font-size: 14px;
    border-top: 2px solid #FF8200;
    border-bottom: 2px solid #FF8200;
    width: 260px;
    padding: 8px 0; }
    .mainVisual h1 span {
      font-size: 12px; }

  /*コンテンツ(全体)*/
  .ccontents {
    margin: 0 auto 60px; }
    .ccontents h2 {
      margin: 30px 0;
      font-size: 20px; }
      .ccontents h2 .marker {
        font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }

  .ccontents h2 span br {
    display: none; }

  .fontSizeLarge {
    font-size: 16px !important;
    margin-bottom: 60px;
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }
    .fontSizeLarge br {
      display: none; } }
@media only screen and (max-width: 768px) {
  /*コンテンツ(全体)*/
  .fontSizeLarge {
    font-size: 30px; }
    .fontSizeLarge br {
      display: none; }

  /*関連するサービス*/
  .nearBg {
    margin: 0 auto 30px;
    width: auto;
    padding: 0 10px; }

  /* ================================================
合格者の声
================================================*/
  /* TOP */
  .systemVoice .systemVoice_flex {
    display: block; }
    .systemVoice .systemVoice_flex a {
      width: 100%; }
      .systemVoice .systemVoice_flex a + a {
        margin-left: 0; }

  /* リスト */
  .voicePlatinum_list dd {
    display: block;
    margin-bottom: 30px; }
    .voicePlatinum_list dd .voicePlatinum_txt {
      width: 100%; }
    .voicePlatinum_list dd .voicePlatinum_photo {
      width: 100%;
      max-width: 300px;
      margin: auto; } }
